summaryrefslogtreecommitdiff
path: root/scripts/scan-tools.sh
diff options
context:
space:
mode:
authorWaldemar Brodkorb <wbx@openadk.org>2010-03-23 18:16:34 +0100
committerWaldemar Brodkorb <wbx@openadk.org>2010-03-23 18:16:34 +0100
commitff31f02b8cf816aecc85d9f6eeeabc70622e4e29 (patch)
tree94fc68cbf269290d1594b80b64670719a4f1d81a /scripts/scan-tools.sh
parentee71e96e58ce74d44a338e6c391a85054662be30 (diff)
parentdc0a0e7175cf1e7a25d1250f28d4d8ddb02b7e63 (diff)
Merge branch 'master' of git+ssh://openadk.org/git/openadk
Diffstat (limited to 'scripts/scan-tools.sh')
-rw-r--r--scripts/scan-tools.sh9
1 files changed, 8 insertions, 1 deletions
diff --git a/scripts/scan-tools.sh b/scripts/scan-tools.sh
index bcd1e186a..89e368d8b 100644
--- a/scripts/scan-tools.sh
+++ b/scripts/scan-tools.sh
@@ -45,7 +45,8 @@ MirBSD)
CYG*)
echo "Building OpenADK on $os needs a small registry change."
echo 'http://cygwin.com/cygwin-ug-net/using-specialnames.html'
- sleep 5
+ echo "You can ignore this message, when you already done the change"
+ sleep 3
;;
NetBSD)
# supported with no extra quirks at the moment
@@ -227,6 +228,12 @@ if ! which perl >/dev/null 2>&1; then
out=1
fi
+if ! which m4 >/dev/null 2>&1; then
+ echo "You must install m4 (macro processor) to continue."
+ echo
+ out=1
+fi
+
cd $topdir
rm -rf tmp